/*body {
    font-family: "GothamRoundedBold";
    src: url("../font/GothamRoundedBold.otf");
    background-color: #ebeef3 !important;
}*/
body {
    font-family: "GothamRounded";
    src: url("../font/GothamRoundedBook.otf");
    background-color: #ebeef3 !important;
}

.sliderArea {
    /*background-color: #413921;*/
    /*background-color: #c4c4c4;*/
    /* background-image: url("../img/gokyuzu.png");*/
    /*border-bottom-right-radius: 100px;
    background-size: cover;
    height: 290px;
    margin-bottom: 10px;*/
    border-bottom-right-radius: 100px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    position: absolute !important;
    z-index: 500 !important;
    height: 63%;
    width: 100%;
    pointer-events: none;
}

.baslik {
    color: white;
    text-align: center;
    font-size: 37px;
    transform: translateY(10px);
}
.form-group label {
    text-align: left;
    font: normal normal bold 16px "GothamRounded";
    letter-spacing: -0.11px;
    color: #0E1D49;
    opacity: 1;
    margin-left: 1rem;
}
.form-group input {
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 28px !important;
    opacity: 1;
    text-indent: 0.5rem;
    border: none;
}
.announcementBody {
    background-color: transparent !important;
    padding: 1px;
    border-radius: 25px;
    box-shadow: none !important;
    height: auto;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: -70px;
    margin-bottom: 30px;
}

.announcementContent {
    background-color: #ffffff;
    margin: 11px;
    border-radius: 25px;
    padding: 8px;
    padding-top: 60px;
    padding-bottom: 20px;
    box-shadow: 6px 21px 35px #363e930d;
    height: auto;
    /*text-align: center;*/
}

#loginform a {
    text-decoration: underline !important;
}

.submit-btn {
    width: 40%;
    height: 70px;
    background-color: #0E1D49;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left:1rem;
    border-radius: 50px !important;
    border-color: #0E1D49;
    border: none;
    color: white;
}

.imgArea {
    background-color: #ebeef3 !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}

::placeholder { /* Recent browsers */
    text-transform: none;
}

@media only screen and (max-width: 700px) {
    .announcementBody {
        height: auto;
        margin: auto;
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 4.5rem!important;
    }

    .announcementContent {
        width: auto;
        height: auto;
        margin: auto;
    }

    .sliderArea {
        /*margin-bottom: 150px;*/
        all:unset !important;
    }

    .baslik {
        transform: translateY(0px);
        font-size:25px;
    }

    .submit-btn {
        width: 40% !important;
        height: 45px !important;
    }

    .footerHaveAccount {
        margin-bottom: 100px !important;
    }
    .pagetitle {
        margin-top: -2.5rem !important;
        /*margin-left: 6rem !important;*/
    }
}
